Project

General

Profile

Bug #2358

Condor for VO Frontend is requesting a cert/proxy, but not using it

Added by Igor Sfiligoi over 7 years ago. Updated over 6 years ago.

Status:
New
Priority:
Low
Assignee:
Category:
-
Target version:
Start date:
01/06/2012
Due date:
% Done:

0%

Estimated time:
First Occurred:
Occurs In:
Stakeholders:
Duration:

Description

The (Q&A) installer is requiring a cert or a proxy to be installed.
There is however no good reason for this; this is a client only setup, and the cert/proxy in the config file is only used by the Condor daemons.

We should fix the installer to not require it.

History

#1 Updated by Burt Holzman almost 7 years ago

  • Assignee set to Burt Holzman

#2 Updated by Burt Holzman over 6 years ago

  • Target version set to v3_1

#3 Updated by Burt Holzman over 6 years ago

  • Target version changed from v3_1 to v3_x


Also available in: Atom PDF